Subject: FVWM: resize and rubber band

From: "Easi, Arun" <[email-masked]>
Date: Fri, 22 Sep 2000 18:33:55 -0400

Hi,
	I think lotta guys have asked similar questions. My problem is when
I resize or move my window within fvwm, the rubber-band window is not
visible (I know about the XORvalue option). One interesting thing is that,
the rubber-band window comes for some times at the start of my x-server (I'm
using X-Manager in winNT 4.0), later (I do not know when) it stops
displaying it. I tried different values for XORvalue, with no result. I'm
using fvwm1.24r (I've tried the latest fvwm, even that shows the same
problem).

Any helps are appreciated,
-Arun
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Sat, 23 Sep 2000 19:55:13 +0200

> using fvwm1.24r (I've tried the latest fvwm, even that shows the same

You should really upgrade to the latest stable release (2.2.4).
The 1.x versions are ancient past and have not been maintained
for several years.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].